
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1185_logo_1669432822.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 12%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

.header-container,
.nav-container,
.top-banner-container,
.body-container,
.body-main-container,
.footer-container {
	width: 900px;
}

.body-main-container {
	float: none;
	margin: 0 auto;
}
.wrapper-top-twitter {
	display: block;
	padding: 0px 100px;
}
.wrapper-top-twitter .parts-panel {
	padding: 20px 100px;
}
.body-side-container {
	display: none;
}

/* サムネイルエフェクト */

.therapist-datas-tmb {
	overflow: hidden;
	background: none;
}
.therapist-datas-tmb a img {
	transition: .8s;
}
.therapist-datas-tmb a:hover img {
	transform: scale(1.3);
}

/* Color */

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	color: #3A3A3A;
	background: linear-gradient(to bottom right, #FFFFFF, #F5F5F5); 
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #9C8749;
}

/*  */

.text-muted {
    color: #CCC;
}

/* H1 */

.h1 {
	color: #de82a7;
	z-index: -100;
}

/* ヘッダー */

.header-nav-wrapper {
/*
	background: #000 url(https://storage.googleapis.com/caskan/img/grelax/grelax_header_mono.jpg?v=1) no-repeat;
*/
	background: #FFFFFF url(https://cdn2-caskan.com/caskan/shops/grelax/grelax_header_bg.jpg?v=1) no-repeat;
	background-position: top center;
	background-size: cover;
}

/* ロゴサイズ */

.header2-container {
	height: 35vh;
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #555555, #000000); 
	background: #00000066;
}
.header-nav li a,
.header-nav li a:hover {
	color: #3A3A3A;
	color: #FFF;
}

/* メインパート */
.main-wrapper {
}

.main-wrapper::before {
/*
	background: url(https://storage.googleapis.com/caskan/img/grelax/grelax_bg.jpg?v=4) no-repeat center;
*/
	background: url(https://cdn2-caskan.com/caskan/shops/grelax/grelax_bg.jpeg?v=1) no-repeat center;
	background-size: cover;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: #3A3A3A;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* パネル */

.parts-panel {
	color: #3A3A3A;
	background: linear-gradient(to bottom right, #F5F5F5CC, #f2cdcdCC);
}
.body-container .parts-panel a {
	color: #9C8749;
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #3A3A3A;
}

/* セラピストリスト */

.therapist-datas-each {
/*
	box-shadow: none;
*/
	box-shadow: 0 0 8px grey;
	color: #3A3A3A;
	background: #FFFFFF;
	position: relative;
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	border: none !important;
	color: #FFF !important;
/*
	background: -moz-linear-gradient(top left, #5c3260, #4E0B55); 
	background: -webkit-linear-gradient(top left, #5c3260, #4E0B55); 
	background: linear-gradient(to bottom right, #5c3260, #4E0B55); 
*/

	background: -moz-linear-gradient(top left, #d3be8d, #725616); 
	background: -webkit-linear-gradient(top left, #d3be8d, #725616); 
	background: linear-gradient(to bottom right, #d3be8d, #725616); 
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: #0000004D;
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFF;
}
.tbl-cast-schedule thead th a {
	color: #FFF;
}
.tbl-cast-schedule thead th.today {
	background: #FFFFFF4D;
}
.tbl-cast-schedule thead th.today a {
	color: #FFF;
	font-weight: 700;
}
.tbl-cast-schedule thead th {
	border: 1px solid #555;
}

/* 料金ページ */

.system-name {
	color: #FFF;
	padding: 15px;
	background: linear-gradient(to bottom right, #d3be8d, #725616);
}
 
/* フッター */

.footer-wrapper {
/*
	background: #000 url(https://storage.googleapis.com/caskan/img/grelax/grelax_footer_mono.jpg?v=1) no-repeat;
*/
	background: #FFFFFF url(https://cdn2-caskan.com/caskan/shops/grelax/grelax_header_bg.jpg?v=1) no-repeat;
	background-position: bottom center;
	background-size: cover;
}
.footer-menus a,
.panel-footer-menu a {
	color: #000000 !important;
}
.panel-footer-menu {
	border: 1px solid #FFF;
}
.footer-menu-table td {
	border-bottom: 1px solid #FFF;
	color: #000000;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info {
	color: #000000;
}

/* ページアップリンク */
/* サイドメニュー開閉メニュー */

.link-page-up,
.side-menu-link {
	background: #FFFFFFCC;
}
.link-page-up a,
.side-menu-block a.side-menu-link {
	color: #AAAAAA;
}

/* サイドメニュー */

.side-menu-block {
	color: #3A3A3A;
	background: linear-gradient(to bottom right, #F5F5F5, #f2cdcd);
}
.side-menu-block a {
	color: #3A3A3A;
}
.side-menu-list li a:hover {
	color: #3A3A3A;
}
.side-menu-list li a  {
	border-color: #3A3A3A;
}

/* 固定フッターメニュー */

.fixed-menu {
	background: linear-gradient(to bottom right, #d3be8d, #725616);
}
.fixed-menu a {
	color: #FFF;
}

/* ボーダー色 */

.nav-wrapper,
.parts-panel,
.tbl-calendar td,
.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #999;
}

/* End Color */

@media screen and (max-width: 768px) {
	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.body-main-container,
	.body-side-container,
	.footer-container {
		width: 100%;
	}

	/* 営業案内 */

	.business-info-wrapper {
		display: block;
		background: #FFFFFF33;
	}
	.business-info-hour {
		color: #3A3A3A;
	}
	a.business-info-tel:link {
		color: #3A3A3A;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
		height: 20vh;
	}
	.h1 {
		font-size: 0px;
	}
/*
	.body-side-container {
		display: none;
	}
*/
}